<<<<<<< HEAD
# ----------- Gradle / 构建产物 -----------
.gradle/
build/
*.apk
*.aab

# ----------- 本地密钥 / 环境文件 -----------
local.properties
*.jks
*.keystore
google-services.json

# ----------- IDEA / AS 缓存 & 个人配置 -----------
.idea/caches/
.idea/libraries/
.idea/workspace.xml
.idea/tasks.xml
.idea/navEditor.xml
.idea/assetWizardSettings.xml
*.iml

# ----------- OS 垃圾 -----------
.DS_Store
Thumbs.db

# ----------- NDK / 外部构建缓存 -----------
.externalNativeBuild
.cxx
*.hprof
=======
# ---> Android
# Gradle files
.gradle/
build/

# Local configuration file (sdk path, etc)
local.properties

# Log/OS Files
*.log

# Android Studio generated files and folders
captures/
.externalNativeBuild/
.cxx/
*.apk
output.json

# IntelliJ
*.iml
.idea/
misc.xml
deploymentTargetDropDown.xml
render.experimental.xml

# Keystore files
*.jks
*.keystore

# Google Services (e.g. APIs or Firebase)
google-services.json

# Android Profiling
*.hprof

>>>>>>> 91bdec4aa6da285c4dd9a861e3b748515542f0b4
